@charset "utf-8";
/* CSS Document */

/* SERVICIOS */

h1 {
	margin-bottom: -20px;
}

#content img {
	margin: 0 0 10px 20px;
}

li img {
	margin: 0 0 0 0 !important;
	vertical-align: middle;
}

#servicio1, #servicio2, #servicio3 {
	float: left;
	margin: 0 0 70px !important;
	padding-right: 20px;
	width: 311px;
}

h2 a {
	color: #FFF !important;
	display: block;
	font-size: 22px;
	font-weight: normal !important;
	height: 39px;
	line-height: 39px !important;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	text-shadow: none !important;
	margin-bottom: 20px;
}

#servicio3 {
	padding-right: 0 !important;
	width: 316px !important;
}

#servicio1 {
	margin-bottom: 75px !important;
}

#servicio1 li, #servicio2 li, #servicio3 li {
	color: #999;
	list-style: square inside;
	padding: 0 16px 0;
}

#content li a {
	/*font-weight: bold;*/
	line-height: 40px;
}

li.heading {
	list-style: none !important;
	margin-bottom: 13px;
	padding: 0 !important;
}

#servicio1 .heading a {
	background: url(/style/img/iconosServicios.gif) 13px 8px #BED600 no-repeat;
	padding-left: 43px !important;
}

#servicio2 .heading a {
	background: url(/style/img/iconosServicios.gif) 13px -28px #BED600 no-repeat;
	padding-left: 45px !important;
}

#servicio3 .heading a {
	background: url(/style/img/iconosServicios.gif) 13px -66px #BED600 no-repeat;
	padding-left: 45px !important;
}

#animacion-logotipos h1 {
    
    margin-bottom: 50px !important;
}

#servicios #columna1 {
	min-height: inherit;
}
/* FIN SERVICIOS */